﻿@charset "utf-8";
/** (주) 플랜아이 (http://plani.co.kr) */
/* ------------------------------------------------------------
 * Created   : 2014/9/11 jk
 * Modify    : 2014/9/26 jk
 * Modify    : 2014/10/21 jk
 * Modify    : 2014/10/27,28,29,30 ,11/20 jk
 			   2014/12/02,1209,1210 jk
			   2014/12/22 jk
 ------------------------------------------------------------ */


/* layout */
div#layout-header,
div#layout-visual,
div#layout-container,
div#layout-footer {margin:0 auto; min-width:1080px;}


/*header */
div#layout-header {position:relative; background:url("/images/korean/layout/bg_lnb.png") repeat-x 0 bottom; min-width:1080px; z-index:200;}
div#header {position:relative; min-width:1080px; height:105px;  margin:0 auto;  }
div#header-wrap {position:relative;  width:1080px;  margin:0 auto;  z-index:55;}
div.header-wrap {position:relative;left:0; top:0; margin:0 auto;  z-index:55; width:1080px; }

/* logo */
h1#site-logo {position:absolute; left:0; top:56px; padding:0; margin:0; z-index:55;}
h1#site-logo img {display:block; margin:0; padding:0; }
h1#site-logo a {display:block;width:185px; margin:0; padding:0;}


/* gnb 1021 1027 1028 1029 1120 1205 1209 1218 1222*/
div#gnb ul li img ,
div#gnb ul li a {display:block; margin:0; padding:0; vertical-align:top;}
div#gnb ul {position:absolute;  top:16px; right:20px; list-style:none; padding:0; margin:0; z-index:30; }
div#gnb ul li {position:relative; float:left; padding:2px 0 0; margin:0; background:url("/images/korean/layout/bullet_gnb.png") no-repeat left 42%; }
div#gnb ul li.gnb01 {position:relative;  background:none; }
div#gnb ul li.gnb01 a {display:block; padding:6px 12px 9px;}

div#gnb ul li.gnb06 {padding:6px 0 2px 0; background:none;}
div#gnb ul li.gnb06 a {padding:4px 10px 8px 10px;}
div#gnb ul li a {display:block; padding:4px 12px 12px; margin:0; color:#e2e1df; font-family:'맑은고딕',malgun,Malgun Gothic,MalgunGothic, sans-serif; line-height:90%;  height:14px; letter-spacing:-0.02em;}
div#gnb ul li a span {display:block; margin:2px 0 0; padding:0;}
div#gnb ul li a:focus {color:#fff; text-decoration:underline;}
div#gnb ul li.gnb05 {margin:0 auto;}
div#gnb ul li.gnb05 .btn-lang {position:relative; z-index:35; display:block; margin:0; color:#e2e1df; font-family:'맑은고딕',malgun,Malgun Gothic,MalgunGothic, sans-serif; letter-spacing:-0.02em;}
div#gnb ul li.gnb05  button {display:block; margin:0;  padding:4px 12px 12px; color:#e2e1df; font-family:'맑은고딕',malgun,Malgun Gothic,MalgunGothic, sans-serif; line-height:90%;  height:30px; letter-spacing:-0.02em; vertical-align:top;}

div#gnb ul.language {position:absolute; left:-30px; top:24px; width:135px; height:48px;  background:url("/images/korean/layout/bg_lang.png") no-repeat center 0; overflow:hidden; list-style:none; padding:0 ; margin:0; z-index:50; }
div#gnb ul.language li {float:left; padding:0; margin:0; width:65px;  background-image:none; text-align:center;}
div#gnb ul.language li a {display:inline-block; color:#e2e1df; margin:9px 0 0; padding:10px 13px; text-align:center;}
div#gnb ul.language li a:hover,div#gnb ul.language li a:focus { color:#fff;background:url("/images/korean/layout/bg_lang.png") no-repeat left -69px; }
div#gnb ul.language li.language01 a:hover,div#gnb ul.language li.language01 a:focus  {background-position:0 -69px;}
div#gnb ul.language li.language02 a:hover,div#gnb ul.language li.language02 a:focus  {background-position:-65px -69px;}
div#gnb ul.language li.language03 a:hover,div#gnb ul.language li.language03 a:focus  {background-position:-130px -69px;}
div#gnb ul.language li.language04 a:hover,div#gnb ul.language li.language04 a:focus  {background-position:-195px -69px;}
div#gnb ul li p.btn-lang-close {padding:2px; margin:0; position:absolute; top:3px; right:-5px; z-index:35;}



/* LNB 1029*/
div#lnb {position:relative; width:1080px; margin:0 auto; z-index:25; }
div#lnb a {display:block; }
div#lnb img {display:block;margin:0; padding:0;}

div#lnb ul.lnb-menu {position:absolute; top:55px; left:189px; width:891px; list-style:none; margin:0; padding:0; line-height:100%; z-index:35; }
div#lnb ul.lnb-menu li {float:left; padding:0; margin:0; width:111px; height:50px;}
div#lnb ul.lnb-menu li.lnb08 {width:113px; border-right:1px solid #695f55; }

div#lnb ul.lnb-menu li a {display:block;  height:50px; padding:0; margin:0; font-size:16px; color:#fff; border-left:1px solid #695f55; letter-spacing:-0.15em; text-align:center;}
div#lnb ul.lnb-menu li a span {display:block; text-align:center;}
div#lnb ul.lnb-menu li a:hover,
div#lnb ul.lnb-menu li a:focus,
div#lnb ul.lnb-menu li a.active {background-color:#7a7372; font-family:'맑은고딕 Bold',malgun-bold, MalgunGothicBold, sans-serif; border-left:1px solid #716c6b; border-bottom:1px solid #716c6b; height:49px;}
div#lnb ul.lnb-menu li a.on {background-color:#464243; color:#fff; border:1px solid #3f3b3c; height:48px;}

div#lnb div.sub-wrap {position:absolute; top:50px; height:40px;  z-index:55;background-color:#7d7675; border-bottom:1px solid #817979; }
div#lnb ul.lnb-sub {position:relative; overflow:hidden; list-style:none; padding:0 25px; margin:0; }
div#lnb ul.lnb-sub li {float:left; width:auto; height:100%; padding:0 10px; margin:0;  border:none;  }
div#lnb ul.lnb-sub li a {padding:12px 4px 11px; display:block; border-right:none; border:none; line-height:100%;  color:#fff; font-size:14px; width:auto; height:18px; letter-spacing:-0.08em; text-align:left; }
div#lnb ul.lnb-sub li a:hover,
div#lnb ul.lnb-sub li a:focus,
div#lnb ul.lnb-sub li a.on {background:none;  height:18px; border:none;}

div#lnb ul.lnb-menu li.lnb10 {display:none}


div#lnb li.lnb01 a span {padding:16px 40px 15px;}
div#lnb li.lnb02 a span {padding:16px 40px 15px;}
div#lnb li.lnb03 a span {padding:16px 40px 15px;}
div#lnb li.lnb04 a span {padding:16px 40px 15px;}
div#lnb li.lnb05 a span {padding:16px 40px 15px;}
div#lnb li.lnb06 a span {width:45px; padding:16px 33px 15px;}
div#lnb li.lnb07 a span {width:59px; padding:16px 27px 15px;}
div#lnb li.lnb08 a span {width:59px; padding:16px 27px 15px;}

div#lnb li.lnb01 div.sub-wrap {left:0; }
div#lnb li.lnb02 div.sub-wrap {left:111px; }
div#lnb li.lnb03 div.sub-wrap {left:38px; }
div#lnb li.lnb04 div.sub-wrap {left:333px; }
div#lnb li.lnb05 div.sub-wrap {left:-95px; width:650px;}
div#lnb li.lnb06 div.sub-wrap {left:-144px; width:810px; }
div#lnb li.lnb07 div.sub-wrap {left:380px; width:398px;}
div#lnb li.lnb08 div.sub-wrap {left:-91px; width:982px; }



/* container */

div#container {position:relative; margin:0 auto; width:1080px; height:100%; line-height:130%; text-align:left; padding:0;}
div#container-wrap {position:relative; width:1080px; padding:0 0 20px; margin:0; }

/* sub layout */
div#container-left {position:relative; float:left; width:190px; margin:0; padding:50px 0 0;}
div#container-right {position:relative; float:left; width:890px; margin:0; padding:50px 0 0; }

/* snb menu */
div#snb {position:relative; width:190px; height:100%; margin:0 0 30px; padding:0; }
h2.snb-title {padding:0; margin:0 0 15px; background:none; }
h2.snb-title img {margin:0; padding:0; display:block;}

div#snb ul {list-style:none; padding:0; margin:0 0 0 10px; width:160px; height:100%; overflow:hidden; }
div#snb ul li {position:relative; float:left; width:100%; height:100%;  padding:0; margin:0; border-bottom:1px solid #e1e1e1;}
div#snb ul li a {display:block;  padding:9px 0 11px 20px; margin:0; width:140px; color:#555; letter-spacing:-0.1em; font-size:14px; background:url("/images/korean/layout/snb/bullet_snb_depth01.gif") no-repeat 5px center;}
div#snb ul li a img {padding:0; }
div#snb ul li a:hover,
div#snb ul li a:focus,
div#snb ul li a.active {background:url("/images/korean/layout/snb/bullet_snb_depth01_on.gif") no-repeat 5px center; color:#da2b3e; font-family:'맑은고딕 Bold',malgun-bold, MalgunGothicBold, sans-serif;}
div#snb ul li img {display:block;}
div#snb ul li#li1009000000 a {width: 110px;}
div#snb .hidden {display:none; z-index:25;}

div#snb ul.sub-menu {position:relative; overflow:hidden; width:160px; height:100%; margin:0; padding:0; background:none; background-color:#fff; }
div#snb ul.sub-menu li {float:left; width:100%; border:none; padding:0; margin:0;  border-bottom:1px solid #e1e1e1; }
div#snb ul.sub-menu li a {display:block;color:#555; width:120px; font-size:14px; padding:9px 9px 11px 31px;  margin:0;  border-bottom:none; background:url("/images/korean/layout/snb/bullet_snb_depth02.gif") no-repeat 18px 14px; background-color:#f8f7f7;} 
div#snb ul.sub-menu li a:hover, 
div#snb ul.sub-menu li a:focus, 
div#snb ul.sub-menu li a.active {background:url("/images/korean/layout/snb/bullet_snb_depth02_on.gif") no-repeat 18px 14px; margin:0; color:#252525; background-color:#f8f7f7;}
div#snb ul.sub-menu li a.on {background:url("/images/korean/layout/snb/bullet_snb_depth02_on.gif") no-repeat 18px 14px; margin:0; color:#252525;}

#side {clear:both;  margin:0; padding:0;} 
#side p.top {position:absolute; top:222px; right:-27px; margin:0; padding:0; width:53px; height:93px;}
#side p.top a {display:block;}


/* content */
div#contents-wrap {position:relative; width:800px; margin:0 0 0 50px; padding:0 0 20px;}

div#contents-title {padding:0; margin:0; height:63px;}
div#contents-title h2 {padding:10px 0 21px; margin:0; background:none;}
div#contents-title h2 img {display:block;}

div#location {margin:0 0 50px; padding:12px 0; font-size:12px; font-family: "돋움",Dotum; color:#707070; letter-spacing:-0.02em; border-top:1px solid #e1e1e1;  border-bottom:1px solid #c2c2c2; }
div#location span.home {padding:0 0 0 22px; background:url("/images/korean/layout/bullet_home.gif") no-repeat 6px 2px;}
div#location span.current {color:#5a4f46;}

/* btn-common 1029 1030 1202 1210*/
div#btn-common {position:absolute; right:0; top:9px; }
div#btn-common img {display:block;}
div#btn-common ul {position:relative; list-style:none; padding:0;  margin:0; }
div#btn-common ul li {float:left; width:29px; height:29px; margin:0; padding:0 10px 0 0; }
div#btn-common ul li a {display:inline-block; padding:0 0 10px; margin:0; width:29px; height:29px;}
div#btn-common ul li a span {display:block; text-indent:-99999px;}
div#btn-common ul li.btn-common01 a {background:url("/images/korean/layout/btn_mail.gif") no-repeat 0 0;}
div#btn-common ul li.btn-common01 a:hover,div#btn-common ul li.btn-common01 a:focus {background:url("/images/korean/layout/btn_mail_on.gif") no-repeat 0 0;}
div#btn-common ul li.btn-common02 a { background:url("/images/korean/layout/btn_share.gif") no-repeat 0 0;}
div#btn-common ul li.btn-common02 a:hover, div#btn-common ul li.btn-common02 a:focus,div#btn-common ul li.btn-common02 a.on{background:url("/images/korean/layout/btn_share_on.gif") no-repeat 0 0;}
div#btn-common ul li.btn-common03 a {background:url("/images/korean/layout/btn_print.gif") no-repeat 0 0;}
div#btn-common ul li.btn-common03 a:hover, div#btn-common ul li.btn-common03 a:focus {background:url("/images/korean/layout/btn_print_on.gif") no-repeat 0 0;}
div#btn-common ul#share {position:absolute; left:-8px; top:30px; width:126px; height:48px;list-style:none; padding:0;  margin:0; overflow:hidden;}
div#btn-common ul#share li {float:left; width:40px; height:48px; margin:0 2px 0 0; padding:0; }
div#btn-common ul#share li a {display:block; background:none; width:40px; height:48px; }

div.contents {margin:0; padding:0; width:800px;}


/*footer */
div#layout-footer {position:relative; clear:both; margin:0; padding:0;  z-index:50; min-width:1080px;}
div#footer {position:relative; margin:0 auto; padding:0;  width:1080px; height:135px; min-width:1080px; border-top:3px solid #aca9a9 ; }

/*footer-menu  */
div#fnb {position:absolute; top:30px; left:0;}
div#fnb ul {list-style:none; padding:0;  margin:0; overflow:hidden; }
div#fnb ul li {position:relative;  float:left; margin:0; padding:0; }
div#fnb ul li.first a {background:none; padding:0 14px 0 0;}
div#fnb ul li a {letter-spacing:-0.08em; color:#fff;display:inline-block; padding:0 17px; margin:0; background:url("/images/korean/layout/bullet_fnb.png") no-repeat 0 5px;}
div#fnb ul li a:hover,
div#fnb ul li a:focus {text-decoration:underline;}
div#fnb ul li img {display:block;}

address {position:absolute; top:59px; left:0; padding:0; margin:0; text-align:left; color:#fff; font-size:11px; letter-spacing:-0.02em; line-height:130%;}
address img {display:block; vertical-align:middle; padding:0; margin:0;}
address span {display:inline-block; padding-left:5px; letter-spacing:0;}

p.copyright {position:absolute; top:95px; left:0;  padding:0; margin:0; color:#d6d5d5;  font-size:10px; letter-spacing:-0.02em;}
p.copyright img {display:block;padding:0;}

p.mark {position:absolute; top:27px; right:292px;  padding:0; margin:0;}

 /*familysite */
div.familysite {position:absolute; top:27px; right:0; width:260px; height:28px;}
div.familysite span.btn  {position:relative; display:block; color:#fff; margin:0; padding:7px 0 8px 15px; width:245px; height:14px; background:url("/images/korean/layout/btn_site_go.png") no-repeat right 0; border:1px solid #aeabab;}
div.familysite span.btn button { display:block;  color:#fff; font-size:12px; height:15px; text-align:left; font-family:'맑은고딕',malgun,MalgunGothic, sans-serif; letter-spacing:-0.05em; line-height:110%; padding:0; margin:0;  vertical-align:top;}
div.familysite span.btn:focus {border:1px solid #f0f0f0;}
div.familysite span.hover  {display:block; background:url("/images/korean/layout/btn_site_go_on.png") no-repeat right 0; background-color:#FFF; color:#333;}
div.familysite span.hover button {color:#333;}
div.familysite span.selected  {display:block; background:url("/images/korean/layout/btn_site_go_on.png") no-repeat right 0; background-color:#FFF; color:#333;}
div.familysite span.selected button {color:#333;}

div.familysite ul#site-list {position:absolute; bottom:27px; list-style:none; padding:0 ; margin:0; width:260px;  background-color:#fff; border:1px solid #c8d2d3; overflow:auto;}
div.familysite ul#site-list li {float:left; margin:0; padding:0; width:100%; border-top:1px solid #c8c8c8;}
div.familysite ul#site-list li.none {border:none;}
div.familysite ul#site-list li a {display:inline-block;font-size:12px; padding:8px 0 7px 15px; width:245px; letter-spacing:-0.02em; background-color:#fff; color:#555;}
div.familysite ul#site-list li a:focus,
div.familysite ul#site-list li a:hover {color:#333; background-color:#c9c5ae;}


/* 사이트맵 */
div#all-sitemap {z-index:500; position:absolute; top:-9999px; left:0; margin:0 auto; width:100%; height:710px; background:url("/images/korean/sitemap/bg_sitemap.png") repeat-x 0 0;}
div.sitemap-wrap {position:relative; width:1080px;  margin:0 auto; overflow:hidden; background:url("/images/korean/sitemap/bg_siteamp_point.png") no-repeat 0 0;}
div.sitemap-wrap dl.sitemap {float:left; height:590px; margin:45px 0 0;  padding:0 0 30px; border-left:1px solid #595250; overflow:hidden;}
div.sitemap-wrap .group01 {width:134px; }
div.sitemap-wrap .group02 {width:134px; }
div.sitemap-wrap .group03 {width:134px; }
div.sitemap-wrap .group04 {width:134px; }
div.sitemap-wrap .group05 {width:134px; }
div.sitemap-wrap .group06 {width:134px; }
div.sitemap-wrap .group07 {width:134px; }
div.sitemap-wrap .group08 {width:132px; border-right:1px solid #595250;}
div.sitemap-wrap dl.sitemap dt {display:block; float:left; width:100%; padding:0 0 20px 10px; margin:0;}
div.sitemap-wrap dl.sitemap dd {display:block; float:left; width:100%; padding:0 0 20px; margin:0; }

div.sitemap-wrap ul.menu {list-style:none; overflow:hidden; padding:0; margin:0 0 0 10px; width:124px;}
div.sitemap-wrap ul.menu li {padding:0; margin-bottom:3px; line-height:150%; }
div.sitemap-wrap ul.menu li a {display:inline-block; padding:0; margin:0;letter-spacing:-0.04em; color:#fff; }
div.sitemap-wrap ul.menu li a:hover,
div.sitemap-wrap ul.menu li a:focus {text-decoration:underline;}

div.sitemap-wrap ul.sub-menu {list-style:none; overflow:hidden; padding:3px 0 0; margin:0; width:124px;}
div.sitemap-wrap ul.sub-menu li {padding-left:10px; margin-bottom:3px; line-height:150%; background:url("/images/korean/sitemap/bullet_bar.gif") no-repeat 2px 9px;}
div.sitemap-wrap ul.sub-menu li a {display:inline-block; padding:0; margin:0;letter-spacing:-0.04em; color:#fff; }
div.sitemap-wrap ul.sub-menu li a:hover,
div.sitemap-wrap ul.sub-menu li a:focus {text-decoration:underline;}
div.sitemap-wrap a.btn-sitemap-close {position:absolute; bottom:0; right:45px; width:47px; height:47px;}
